docs

# Headed

interface Headed
Content copied to clipboard

## Properties

heading
Link copied to clipboard
abstract val heading : Degrees ?
Content copied to clipboard

## Inheritors

EditLocationMessage
Link copied to clipboard
SendLocation
Link copied to clipboard
InlineQueryResultLocation
Link copied to clipboard
InputLocationMessageContent
Link copied to clipboard
LiveLocation
Link copied to clipboard